<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="productVariantValue">
            <h2><span>Product Variant Value</span> {{ productVariantValue.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span>Product Variant Group Id</span></dt>
                <dd>
                    <span>{{ productVariantValue.productVariantGroupId }}</span>
                </dd>
                <dt><span>Name</span></dt>
                <dd>
                    <span>{{ productVariantValue.name }}</span>
                </dd>
                <dt><span>Size</span></dt>
                <dd>
                    <span>{{ productVariantValue.size }}</span>
                </dd>
                <dt><span>Status</span></dt>
                <dd>
                    <span>{{ productVariantValue.status }}</span>
                </dd>
                <dt><span>Active</span></dt>
                <dd>
                    <span>{{ productVariantValue.active }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/product-variant-value', productVariantValue.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
            </button>
        </div>
    </div>
</div>
